Forum OpenACS Q&A: Re: 4.6 stalls on "Completing Install sequence"

Posted by Lars Pind on
Why don't we simply change 4.6 so that no longer installs acs-workflow by default, either?

We already ascertained that it should be safe to do so, since all the packages that use acs-workflow already have it in their requires info.

Any complaints if I do this?


Posted by Jeff Davis on
Lars, yeah, go ahead and do it.  It was just expedient to
put it back in the acs-core alias until we were able to do that.